Home

Chris Nandor

cpan-mac is tools for using CPAN with MacPerl 5.2.0r4. It is NOT compatible with MacPerl 5.6.1, which already includes the modified modules and tools from cpan-mac. cpan-mac will not be developed further; future development will be in MacPerl itself.


Project Admins: